/* CONFIGURAZIONI BEGIN */

html{
	background: url(../img/bg_fasciatop_int.png) left top repeat-x #FFF;
}
body{
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size: 15px;
	color: #000;
	margin: 0;
	text-align: left;
	background: url(../img/bg_testata_top_int.png) center top no-repeat;
}
.hide{
	display: none;
}
.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.floatclear{
	clear: both;
	font-size: 0em;
	height: 0em;
}
.floatclearleft{
	clear: left;
}

.floatclearright{
	clear: right;
}
a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

dl{
	margin: 0;
	padding: 0;
}

dd{
	margin: 0;
	padding: 0;
}

span{
	margin: 0;
	padding: 0;
}

hr {
	background: #333333;
	color: #333333;
	border: 0;
	height: 1px;
	margin-bottom: 15px;
}

form{
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

p{
	margin: 0;
	padding: 0;
}
h1{
	font-size: 1.2em;
}
h1, h2, h3{
	font-size: 1em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.breadcrumb-li h1{
	display: inline;
}
.sommario{
	display: none;
}


/* CONFIGURAZIONI END */


/* TESTATA */

.container{
	width: 970px;
	margin: auto;
}
.testata_home{
	background: url(../img/testata_home.jpg) left top no-repeat;
	height: 317px;
}
.barra_top{
	background: url(../img/bg_barratop.png) left bottom repeat-x;
	height: 45px;
}
.box_social{
	float: left; 
	margin-top: 10px;
}
.puls_social{
	width: 23px;
	height: 24px;
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}
.puls_fb a{
	background: url(../img/ico_fb.png) left top no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_fb a:hover{
	background: url(../img/ico_fb.png) left -56px no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_tw a{
	background: url(../img/ico_tw.png) left top no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_tw a:hover{
	background: url(../img/ico_tw.png) left -56px no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_yt a{
	background: url(../img/ico_yt.png) left top no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_yt a:hover{
	background: url(../img/ico_yt.png) left -56px no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_rss a{
	background: url(../img/ico_rss.png) left top no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.puls_rss a:hover{
	background: url(../img/ico_rss.png) left -56px no-repeat;	
	width: 23px;
	height: 24px;
	display: block;
}
.box_uk{
	float: left; 
	margin-top: 10px;
	margin-left: 20px;
}
.puls_uk{
	height: 24px;
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}
.puls_uk a.flag{
	background: url(../img/uk-flag.png) left -31px no-repeat;	
	width: 23px;
	height: 19px;
	display: block;
	float: left;
	
}
.puls_uk a{
	font-family: hb;
    font-size: 13px;
    list-style-type: none;
    text-transform: uppercase;
    float: left;
    color: #444;
    padding: 5px;
}
.puls_uk a.flag:hover{
	background: url(../img/uk-flag.png) left top no-repeat;	
	width: 23px;
	height: 19px;
	display: block;
	

}
.puls_uk a:hover{
	background: #ED8F02;
	text-decoration: none;
	color: #fff;
	padding: 5px;
}


.puls_it{
	height: 24px;
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}
.puls_it a.flag{
	background: url(../img/it-flag.png) left -31px no-repeat;	
	width: 23px;
	height: 19px;
	display: block;
	float: left;
	
}
.puls_it a{
	font-family: hb;
    font-size: 0.8em;
    list-style-type: none;
    text-transform: uppercase;
    float: left;
    color: #444;
    padding: 5px;
}
.puls_it a.flag:hover{
	background: url(../img/it-flag.png) left top no-repeat;	
	width: 23px;
	height: 19px;
	display: block;
	

}
.puls_it a:hover{
	background: #ED8F02;
	text-decoration: none;
	color: #fff;
	padding: 5px;
}
.box_menu_top{
	float: right;
}
.box_menu_top ul{
	margin: 0;
	padding: 0;
	margin-right: 25px;
	margin-top: 10px;
	list-style-type: none;
}
.box_menu_top li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	margin-left: 20px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: hb;
}
.box_menu_top li a{
	color: #444;
	padding: 5px;
	display: block;
}
.box_menu_top li a:hover{
	color: #444;
	padding: 5px;
	display: block;
	background: #ED8F02;
	text-decoration: none;
	color: #fff;
}
.menu{
	background: #ED8F02;
	padding: 8px 0 14px 0;
}
.menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu li{
	margin: 0;
	margin-left: 15px;
	padding: 9px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	font-size: 0.8em;
	font-family: hb;
	background: url(../img/bg_menu.png) bottom left repeat-x;
}
.menu li a{
	color: #fff;	
	background: url(../img/arrow_white_small.png) right 5px no-repeat;
	padding-right: 56px;
}
.menu li a:hover{
	color: #fff;
	text-decoration: underline;
}

/*CONTENUTI*/
.colonna_sx{
	width: 713px;
	float: left;
}
.box_home_big{
	width: 700px;
	/*height: 464px;*/
	background: url(../img/bg_box_home_big.png) top left no-repeat;
	margin-top: -5px;
	font-family: hm;
	font-size: 15px;
	padding-bottom: 65px;
	margin-bottom: 15px;
}
.box_home_big_01{
	width: 170px;
	/*height: 294px;*/
	margin-top: 76px;
	background: url(../img/bg_boxhome01.png) top left no-repeat;
	float: left;
	margin-right: 25px;
	margin-left: 70px;
	text-align: center;
}
.box_home_big_02{
	width: 170px;
	/*height: 294px;*/
	margin-top: 76px;
	background: url(../img/bg_boxhome02.png) top left no-repeat;
	float: left;
	margin-right: 25px;
	text-align: center;
}
.box_home_big_03{
	width: 170px;
	/*height: 294px;*/
	margin-top: 76px;
	margin-right: 70px;
	background: url(../img/bg_boxhome03.png) top left no-repeat;
	float: right;
	text-align: center;
}
.box_home_big_cont{
	padding: 150px 20px 15px 20px;
	text-align: center;
	line-height: 1em;
	height: 130px;
	margin-bottom: 10px;
}
.box_home_big_cont_tit{
	font-size: 1.1em;
	font-family: hb;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1em;
}
.green{
	color: #6BA44B;
}
.blue{
	color: #0082C6;
}
.mar17{
	margin-bottom: 17px;
}
.continua_gray a{
	background: url(../img/arrow_gray.png) left top no-repeat;
	text-transform: uppercase;
	color: #666;
	font-family: hb;
	padding-left: 20px;
	padding-bottom: 5px;
}
.continua_gray a:hover{
	background: url(../img/arrow_gray.png) left -32px no-repeat;
	text-transform: uppercase;
	color: #666;
	font-family: hb;
}


.colonna_dx{
	width: 242px;
	float: right;
}
.margine_su{
	width: 242px;
	float: right;
	margin-top: 30px;
}
.puls_dx_home{
	background: url(../img/bg_puls_dx_home.png) left bottom repeat-x;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px; 
	border: 1px solid #CCCCCC;
	height: 90px;
	margin-bottom: 4px;
	text-align: left;
	text-transform: uppercase;
}
.puls_dx_home_chat{
	background: url(../img/bg-chat.png) left bottom repeat-x;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	margin-bottom:4px;
	text-align: left;
	text-transform: uppercase;
	margin-top: 5px;
}
.puls_dx_home_chat.int{
	margin-bottom: 9px;
}
.chat{
	height: 164px;
}
.puls_dx_home_chat .puls_dx_home_cont{
	float: left;
	padding: 0;
	padding-top: 13px;
}
.puls_dx_home_cont{
	padding: 30px 10px 10px 95px;
	font-family: hb;
	color: #444;
	line-height: 15px;
}
.puls_dx_home_cont a{
	color: #444;
}
.puls_dx_home_cont a:hover{
	color: #444;
	text-decoration: underline;
}
.puls_dx_home01{
	background: url(../img/ico_lock.png) 30px 18px no-repeat;
}
.puls_dx_home02{
	background: url(../img/ico_mail.png) 30px 30px no-repeat;
}
.puls_dx_home03{
	background: url(../img/ico_world.png) 30px 18px no-repeat;
}
.puls_dx_home04{
	background: url(../img/ico_connessione.png) 30px 18px no-repeat;
}
.box_bottom_home{
	border: 1px solid #bbb;
	width: 335px;
	height: 330px;
	background: #eee;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
}
.label_box_bottom_home{
	background: url(../img/bg_fasciaorange.png) left bottom repeat-x;
	padding: 18px 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-family: hb;
	border-bottom: 3px solid #fff;
}
.cont_box_bottom_home{
	padding: 10px 25px;
	color: #666;
	text-align: left;
	font-size: 0.9em;
}
.cont_box_bottom_home_tit{
	font-family: hb;
	text-transform: uppercase;
	font-size: 1.1em;
}
.continua_orange{
	float: right;
	margin-top: 20px;
}
.continua_orange a{
	background: url(../img/arrow_orange.png) left top no-repeat;
	text-transform: uppercase;
	color: #666;
	font-family: hb;
	padding-left: 20px;
}
.continua_orange a:hover{
	background: url(../img/arrow_orange.png) left -35px no-repeat;
	text-transform: uppercase;
	color: #666;
	font-family: hb;
}
.news01{
	background: url(../img/ico_people.png) 15px 25px no-repeat;
}
.news02{
	background: url(../img/ico_key.png) 15px 25px no-repeat;
}
.box_news_cont{
	margin-left: 56px;
	margin-right: 20px;
	margin-bottom: 2px;
	border-bottom: 1px dashed #666;
	padding-bottom: 7px;	
	padding-top: 7px;
}
.news_data{
	color: #666;
	font-size: 13px;
}
.news_tit{
	font-size: 15px;
	font-family: hb;
}
.news_txt{
	font-size: 13px;
}
.box_banner_home{
	display: block;
	height: 80px;
	background: url(../img/bg_boxorange.png) top left no-repeat;
	margin-top: 5px;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
	font-family: hnb;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 26px;
	color: #2D2C2C;
}
.box_banner_home:hover{
	text-decoration: none;
}
.minor{
	font-size: 0.7em;
}
.bianco_banner{
	color: #FFF;
	display: block;
	font-family: hnb;
	
}
.box_bottom_dx_home{
	height: 163px;
	background: url(../img/bg_boxdx_home.png) top left no-repeat;
	margin-top: 6px;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
}
.box_bottom_dx_home_cont{
	padding: 15px 8px;
}
.box_bottom_dx_home_tit{
	font-size: 1em;
	font-family: hb;
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.box_form_home{
	background: url(../img/bg_intboxdx_home.png) top left no-repeat;
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	border-radius: 4px 4px 4px 4px; 
	height: 96px;
	width: 228px;
	color: #fff;
	font-family: hb;
	font-size: 0.9em;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
}
.grigio_dx{
	background: url(../img/bg_boxgrigiodx.png) no-repeat top left;
	display: block;
	width: 242px;
	height: 179px;
	text-align: center;
}
.testo_box{
	display: block;
	font-family: hb;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 20px;
	margin-bottom: 5px;
	text-decoration: none;
}
a.grigio_dx:hover{
	text-decoration: none !important;
}
.nl_testo{
	font-family: hb;
	font-size: 0.9em;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}
.nl_input_home{
	margin-left: 18px;
	margin-top: 10px;
}
.nl_input_home input{
	border: none;
	background: url(../img/bg_nlinput.png) top left no-repeat;
	height: 23px;
	width: 150px;
	float: left;
	padding-left: 10px;
}
.nl_button_home{
	border: 0 none;
	background: url(../img/bg_nlbutton.png) top left no-repeat;
	height: 23px;
	width: 29px;
	float: left;
	cursor: pointer;
}
.box_form_home form{
	margin: 0;
	padding: 0;
}
fieldset{
	border: none;
	padding: 0;
}
/*PIEDE*/
.fascia_menu_piede{
	background: url(../img/bg_fascia_menu_piede.png) left top repeat-x;
	padding: 20px 0 49px 0;
	margin-top: 30px;
}
.menu_piede{
	float: right;
	margin-right: 17px;
}
.menu_piede ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu_piede li{
	margin: 0;
	margin-left: 15px;
	padding: 6px 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	font-size: 12px;
	font-family: hm;
	background: url(../img/bg_menu.png) bottom left repeat-x;
}
.menu_piede li a{
	color: #fff;	
}
.menu_piede li a:hover{
	color: #fff;
	text-decoration: underline;
}
.fascia_loghi_piede{
	background: url(../img/bg_fascia_piede_loghi.png);
	padding: 15px 0;
	border-bottom: 2px solid #E7820C;
}
.box_labels_loghi_piede{
	border-bottom: 1px dashed #E7820C;
	margin-top: 1px;
	padding-bottom: 6px;
	margin-bottom: 15px;
}
.box_loghi_piede{
	float: left;
	margin-left: 8px;
	color: #444;
	font-family: hb;
	text-transform: uppercase; 
	text-align: left;
}
.blp01{
	width: 205px;
}
.blp02{
	width: 197px;
}
.blp02 img{
	margin-left: 5px;
}
.blp03{
	width: 420px;
}
.blp03 img{
	margin-left: 15px;
}
.blp04{
	width: 110px;
}
.footer{
	background: #E1E1E1;
}
.testo-footer{
	margin: auto;
    width: 970px;
    font-size: 0.75em;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*MENU*/
#cssmenu{
	background: #ED8F02;
	padding: 8px 0 14px 0;
	height: 37px;
}
#cssmenu.homemenu{
	margin-bottom: 30px;
}
#cssmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#cssmenu li{
	margin: 0;
	margin-left: 13px;
	padding: 9px 9px 9px 0;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	font-size: 13px;
	font-family: hb;
	background: url(../img/bg_menu.png) bottom left repeat-x;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px; 
	border: 1px solid #75706A;
}
#cssmenu li.has-sub:hover{
	padding-bottom: 19px;
}
#cssmenu li a{
	color: #fff;	
	background: url(../img/arrow_white_small.png) right 14px no-repeat;	
	padding: 9px;
	padding-right: 56px;
}
#cssmenu li a:hover{
	color: #fff;	
	background: url(../img/arrow_white_small.png) right 14px no-repeat;	
	text-decoration: none;
}
#cssmenu li.has-sub a:hover{
	color: #fff;	
	background: url(../img/arrow_white_small.png) right 14px no-repeat;	
	text-decoration: none;
}
#cssmenu li.has-sub ul li a{
	background: url(../img/arrow_gray_small.png) 1px 6px no-repeat;	
	padding-left: 20px;
	margin-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 10px;
	padding-right: 8px;
}
#cssmenu li.has-sub ul li a:hover{
	color: #FFCC99;	
	background: none;	
	background: url(../img/arrow_gray_small.png) 1px -14px no-repeat;	
	text-decoration: none;
	padding-left: 20px;
	border-bottom: 4px solid #FFCC99;
	margin-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 10px;
	padding-right: 8px;
}
#cssmenu > ul > li:first-child > a{
	
	} 
#cssmenu > ul > li > a:after{ 
	
	} 
#cssmenu ul li.has-sub:hover > a:after{
	
	} 
#cssmenu > ul > li.has-sub > a:before{ 
	
	} 
#cssmenu > ul > li.has-sub:hover > a:before{
	
	} 
#cssmenu ul li.has-sub:hover > a{ 
	
	
	} 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{
	display:block;
	} 
#cssmenu ul li.has-sub > a:hover{

	} 
#cssmenu ul li > ul, #cssmenu ul li > div{ 
	display:none; 
	position:absolute; 
	top:308px; 
	padding: 0; 
	background: url(../img/bg_menu_sub.png) top left repeat-x;
	z-index:999; 
	} 
#cssmenu.homemenu ul li > ul{
	top:368px;
}
#cssmenu ul li > ul{
	margin-left: 0px;
	} 
#cssmenu ul li > ul li{
	display:block; 
	list-style:inside none; 
	padding: 10px 0 10px 0; 
	margin:0; 
	position:relative;
	background: none;	
	margin-left: 0px;
	float: left;
	border: 0;
	font-size: 1em;
	height: 30px;
	} 
#cssmenu ul li > ul li a{ 
	outline:none; 
	display:block; 
	position:relative; 
	margin:0; 
	color:#fff; 
	text-decoration:none; 
	
	} 
#cssmenu > ul > li > ul > li a:hover{ 
	background: none;
	} 
#cssmenu > ul > li > a{ 
	
	} 
#cssmenu{
	border-color:#000;
	} 
#cssmenu > ul > li > a{
	color:#fff;
	} 
#cssmenu > ul > li > a:after{
	} 
#cssmenu > ul > li > a:hover{
	
	}
/*NEWS*/
.news-sinistra{
	float: left;
	width: 320px;
	background: url(../img/bg_gray_stripes.png) no-repeat left 25px;
}
.avvisi{
	background: url(../img/news_dx.png) no-repeat;
	color: #FFF;
	text-transform: uppercase;
	font-family: hb;
	padding-left: 55px;
	padding-top: 11px;
	width: 213px;
	height: 48px;
	margin-left: 15px;
}
.news-destra{
	float: left;
	width: 320px;
	background: url(../img/bg_gray_stripes.png) no-repeat left 25px;
	margin-left: 35px;
}
.informazioni{
	background: url(../img/news_sx.png) no-repeat;
	color: #FFF;
	text-transform: uppercase;
	font-family: hb;
	padding-left: 55px;
	padding-top: 11px;
	width: 213px;
	height: 48px;
	margin-left: 15px;
}
.anteprima_box_news{
	background: #FFF;
	width: 290px;
	height: 190px;
	margin-bottom: 30px;
}
.news-sinistra .news_titolo{
	background: url(../img/arrow_news_black.png) no-repeat 0 2px;
	padding-left: 34px;
	font-family: hb;
	margin-left: -34px;
	font-size: 18px;
	padding-bottom: 5px;
}
.news-destra .news_titolo{
	background: url(../img/arrow_news_orange.png) no-repeat 0 2px;
	padding-left: 34px;
	font-family: hb;
	margin-left: -34px;
	font-size: 18px;
	padding-bottom: 5px;
}
.news_contenuto{
	padding: 20px;
}
.conteuto-interno{
	padding-left: 20px;
	padding-top: 20px;
}
.testo{
	margin-bottom: 30px;
}
.box_news_titolo{
	font-size: 20px;
	font-family: hb;
	margin-top: 5px;
	margin-bottom: 10px;
}
.box_news_torna_a{
	background: url("../img/arrow_turn_orange.png") no-repeat scroll left 4px transparent;
    color: #666666;
    font-family: hb;
    padding-left: 20px;
    text-transform: uppercase;
	margin-top: 20px;
	font-size: 0.9em;
	float: right;
	margin-right: 15px;
}
.box_news_torna_a:hover{
	background: url("../img/arrow_turn_orange.png") no-repeat scroll left -31px transparent;
	color: #666666;
}
.box_news_data{
	color: #666666;
	font-family: hm;
}
/*INTERNI*/
.fascia_cont_int{	
	width: 970px;
	margin: auto;
	background: url(../img/bg_cont_int.png) left 105px no-repeat;
	padding-left: 15px;
	padding-right: 15px;
}
.testata_int01{
	background: url(../img/testata_interno01.jpg) left top no-repeat;
	height: 258px;
}
.testata_int02{
	background: url(../img/testata_interno02.jpg) left top no-repeat;
	height: 258px;
}
.testata_int03{
	background: url(../img/testata_interno03.jpg) left top no-repeat;
	height: 258px;
}
.testata_int05{
	background: url(../img/testata_interno05.jpg) left top no-repeat;
	height: 258px;
}
.testata_int06{
	background: url(../img/testata_interno06.jpg) left top no-repeat;
	height: 258px;
}
.testata_int07{
	background: url(../img/testata_interno07.jpg) left top no-repeat;
	height: 258px;
}
.box_tit_int{
	background: url(../img/bg_tit_sx.png) left top repeat-y;
}
.tit_pag{
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	margin-left: 17px;
	font-family: hcb;
	letter-spacing: -2px;
	padding-top: 30px;
	height: 30px;
}
.tit_pag2{
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: hcb;
	letter-spacing: -2px;
}
.orange{
	color: #ED8F02;
}
.white{
	color: #fff;
}
.puls_dx_int{
	background: url(../img/bg_puls_dx_home.png) left bottom repeat-x;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px; 
	border: 1px solid #CCCCCC;
	height: 117px;
	width: 117px;
	margin-bottom: 4px;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
}
.puls_dx_int_cont{
	font-family: hb;
	color: #444;
	line-height: 15px;
}
.puls_dx_int_cont a{
	color: #444;
}
.puls_dx_int_cont a:hover{
	color: #444;
	text-decoration: underline;
}
.puls_dx_int01{
	background: url(../img/ico_lock_small.png) center 23px no-repeat;
	padding-top: 70px;
}
.puls_dx_int02{
	background: url(../img/ico_mail_small.png) center 35px no-repeat;
	padding-top: 70px;
}
.puls_dx_int03{
	background: url(../img/ico_world_small.png) center 23px no-repeat;
	padding-top: 70px;
}
.puls_dx_int04{
	background: url(../img/ico_connessione_small.png) center 23px no-repeat;
	padding-top: 70px;
}
.box_bottom_dx_int_label{
	background: url(../img/bg_label_box_dx_int.png) left bottom repeat-x;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
	padding: 15px 17px;
	border: 1px solid #BABABA;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	font-family: hb;
	margin-top: 3px;
	margin-bottom: 4px;
}
.box_bottom_dx_int{
	background: #eee;
	border: 1px solid #BCBCBC;
}
.box_bottom_dx_int_txt{
	padding: 20px;
	font-size: 13px;
    line-height: 18px;
}
.box_bottom_int{
	margin-top: 30px;
	width: 300px;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
}
.label_box_bottom_int01{
	background: url(../img/bg_label_num.png) left top no-repeat;
	padding: 10px 10px 20px 45px;
	color: #E7810B;
	text-transform: uppercase;
	text-align: left;
	font-family: hb;
	position: relative;
	margin-bottom: -25px;
	margin-left: 15px;
	z-index: 10;
}
.label_box_bottom_int02{
	background: url(../img/bg_label_yt.png) left top no-repeat;
	padding: 10px 10px 20px 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-family: hb;
	position: relative;
	margin-bottom: -25px;
	margin-left: 15px;
}
.cont_box_bottom_int01{
	padding: 40px 15px 25px;
	color: #666;
	text-align: left;
	font-size: 15px;
	background: url(../img/bg_box_orange.png) left top no-repeat;
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px; 
	border-radius: 2px 2px 2px 2px;
}
.cont_box_bottom_int_tit{
	font-family: hb;
	text-transform: uppercase;
	font-size: 1.1em;
}
.box_cont_int{
	background: url(../img/bg_cont_int_pag.png) left top no-repeat;
	padding: 10px 0 30px 35px;
	font-size: 15px;
    line-height: 23px;
}
.box_cont_int.base{
	background: url(../img/bg_cont_int_pag.png) left top no-repeat;
	padding: 30px 0 30px 35px;
	font-size: 14px;
    line-height: 23px;
}
.cont_int_txt {
	margin-top: 20px;
}
.tr_orange{
	background: #F68B0E;
}
.cont_int_txt ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-top: 15px;
}
.cont_int_txt li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 20px;
	background: url(../img/arrow_list.png) left 3px no-repeat;
	margin-bottom: 5px;
}
.banda_orange_sottotit{
	background: url(../img/bg_orange_sottotit.png) left bottom repeat-x;
	height: 45px;
	display: block;
	position: relative;
	z-index: 100;
}
.tit-giallo h3{
	background: url(../img/bg_orange_sottotit.png) left bottom repeat-x;
	color:#FFF;
	padding:8px;
	margin-left:-35px;
	padding-left: 35px;
}
/*12 settembre*/
.banda_acc{
	background: url(../img/bg_banda_acc.png) left top no-repeat;
	margin-top: 30px;
	
}

.banda_acc a.tit_acc{
	background: url(../img/arrow_orange.png) 15px 20px no-repeat;
	color: #666;
	font-family: hb;
	padding: 15px 17px 13px 34px;
	display: block;
}
.banda_acc a.tit_acc:hover{
	background: url(../img/arrow_orange.png) 15px -15px no-repeat;
	color: #666;
	font-family: hb;
	padding: 15px 17px 13px 34px;
	display: block;
	cursor: pointer;
}
.ui-accordion{
	background: url(../img/bg_banda_acc.png) left top no-repeat;
}
.selected{	
	background: url(../img/bg_banda_acc.png) left top no-repeat;
}
.selected a.tit_acc{
	background: none;
}
.cont_acc{
	background: url(../img/bg_cont_acc.png) left bottom no-repeat;	
	margin-top: -7px;
	padding: 14px 21px 14px 14px;
}
.tr_acc{
	background: #fff; 
	color: #E8820C; 
	font-family: hcb; 
	font-size: 0.9em;
}
.td_top_acc01{
	border: 1px solid #ccc; 
	border-right: 0px;
}
.td_top_acc02{
	border-top: 1px solid #ccc; 	
	border-bottom: 1px solid #ccc; 
}
.td_top_acc03{
	border: 1px solid #ccc; 
	border-left: 0px;
}
.td_dati{
	border-bottom: 1px dashed #000;
	font-size: 0.9em;
}
.td_dati2{
	border-bottom: 1px solid #000;
	font-size: 0.9em;
}
.td_dati3{
	font-size: 0.9em;
}
.label_download{
	background: url(../img/ico_label_download.png) 15px 10px no-repeat #E7810B;
	padding: 10px 15px 10px 45px;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	float: left;	
	font-family: hcb;
	margin-top: 15px;
}
.box_download{	
	background: #E7810B;
	padding: 20px;
}
.box_download ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.box_download li{
	margin: 0;
	padding: 4px;
	/*padding-left: 30px;*/
	list-style-type: none;
	/*background: url(../img/ico_download.png) 5px 3px no-repeat;*/
	width: 45%;
	float: left;
	color: #000;
	margin-bottom: 3px;
}
.box_download li a{
	color: #000;
	padding: 0;
	background: none;
}
.box_download li a:hover{
	color: #000;
	padding: 0;
	background: none;
}
.box_cont_int2{
	background: url(../img/bg_cont_tabs2.png) left bottom repeat;
	padding: 30px 0 30px 35px;
	line-height: 1.2em;
	border: 1px solid #E39400;
	margin-top: -2px;
}

/*CASE STUDY*/
.casestudy_top01{
	
	height: 300px;
}
.casestudy_top_bande{	
	background: url(../img/bg_cs_bloccotop.png) left top no-repeat;
	height: 300px;
}
.casestudy_tit{
	color: #fff;
	font-size: 0.9em;
	padding-top: 225px;
	margin-left: 150px;
}
.casestudy_tit_bigger{
	color: #fff;
	font-size: 32px;
	font-family: hcb;
}
.casestudy_mid{	
	background: url(../img/bg_cs_bloccomid.png) left top no-repeat;
}
.casestudy_mid_txt{	
	font-size: 15px;
    line-height: 21px;
	padding: 20px 20px 20px 150px;
}
.casestudy_bottom{
	background: url(../img/bg_cs_bloccobottom.png) left top no-repeat;
	height: 30px;
}
.casestudy_cont01{
	background: url(../img/bg_cs_bloccocont01.png) left top repeat-y;
	padding-top: 20px;
}
.casestudy_cont01_sx{
	float: left;
	margin-left: 30px;
	color: #fff;
	width: 300px;
	line-height: 20px;
	padding-bottom: 20px;
}
.casestudy_cont01_sx_tit{
	text-transform: uppercase;
	color: #fff;
	font-size: 21px;	
	font-family: hcb;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
.casestudy_cont01_dx{
	float: right;
	margin-right: 30px;
	color: #000;
	width: 300px;
	line-height: 20px;
	padding-bottom: 20px;
}
.casestudy_cont01_dx_tit{
	text-transform: uppercase;
	color: #ED8F02;
	font-size: 21px;	
	font-family: hcb;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}
.bg_gray{
	background: #ddd;
}
.casestudy_cont02{
	background: #ddd;
	padding: 30px;
}
.casestudy_cont03{
	background: #EE9000;
	padding: 30px;
	color: #fff;
}
.casestudy_cont03 a{
	color: #FFF;
}
.casestudy_cont03 a:hover{
	color: #FFF;
	text-decoration: underline;
}
.casestudy_cont03_box{	
	width: 300px;
}
.menu_case_study ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: 15px;
}
.menu_case_study li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-bottom: 5px;
}
.menu_case_study li a{
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 15px;
	display: block;
	padding-left: 20px;
	background: url(../img/arrow_black.png) left 3px no-repeat;
	font-family: hb;
}
.menu_case_study li a:hover{
	background: url(../img/arrow_black.png) left -32px no-repeat;
}
.menu_case_study li a.link-active{
	background: url(../img/arrow_black.png) left -32px no-repeat;
	text-decoration: underline;
}
.icona{
	float: left;
	width: 32px;
	height: 32px;
}
.print{
	float: left;
	font-family: hb;
	color: #666;
	width: 100px;
}
.print:hover{
	color: #666;
	text-decoration: underline;
}
.stampa{
	float: right;
}
.etichetta{
	padding-top: 10px;
}
.scarica{
	float: right;
}
.scarica-pdf{
	float: left;
	font-family: hb;
	color: #666;
	width: 120px;
}
.social{
	margin-top: 30px;
}
.socialtw{
	margin-top: 2px;
}
.fb-like{
	margin-right: 8px;
}
.tit-adsl{
	font-family: hcb;
    font-size: 1.3em;
    letter-spacing: -2px;
    text-transform: uppercase;
}
.tit-ip{
	color: #E7810B;
}
.img-data{
	margin-top: 20px;
}
.img-data .thumbs_img_news{
	margin-right: 8px;
}
.intera-en{
	width: 100% !important;
}
.reCAPTCHA{
	margin-top: 15px;
}
.siteMap ul{
	margin-left: 15px;
}
.siteMap ul a{
	font-weight: bold;
	color:#E7810B;
}
.cont_acc li{
	margin-left: 14px;
}
.noView h1, .noView h2{
	position: absolute;
	color: transparent;
}

.pluginContent h2{
	font-size: 18px;
	font-weight: bold;
}
#cookieChoiceInfo{
	padding: 15px !important;
	border-bottom: 3px solid #ED8F02;
}
#cookieChoiceInfo a{
	color: #ED8F02;
	text-transform: uppercase;
	text-decoration: underline;
}